<?xml version="1.0" standalone="yes"?>
<skill id="46770">
  <title><![CDATA[5.8 Háromszögek, rombuszok és más gyakori alakzatok rajzolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk az <B>Alakzatok | Egyszerű alakzatok </B>parancsra. Majd válasszuk ki a kívánt alakzatot.]]></text>
      <img_name>Images/46770_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsuk lenyomva a bal egérgombot, majd az egeret mozgatva rajzoljuk meg az alakzatot.]]></text>
      <img_name>Images/46770_1.jpg</img_name>
    </step>
  </steps>
</skill>